{
    "$schema": "https://json.schemastore.org/prettierrc",
    "semi": true,
    "singleQuote": true,
    "tabWidth": 4,
    "useTabs": false,
    "trailingComma": "all",
    "printWidth": 120,
    "vueIndentScriptAndStyle": false
}
